*{
margin:0px;
padding:0px;
font-size:14px;
font-family: Calibri,Verdana sans-serif;
line-height:100%;
}

a img{
border:none;
}

.scroller_caption{
background:url('/templates/aeterno/images/caption_bg.png') repeat;;
left: 1px;
padding: 10px;
position: relative;
top: -99px;
width: 612px;
z-index: 60;
}

table#main_container{
width:980px;
margin:20px auto;
align:center;
position:relative;
}

.home_page_menu{
bottom: -7px !important;
left: -240px !important;
}

.other_page_menu{
left: 19px !important;
top: 1172px !important;
}

div#right_panel_bottom ul li{
color:#ffffff;
margin-left:20px;
}

.read_more{
position:absolute;
right:30px;
bottom:15px;
color:#E1AD04;
font-size:11px !important;
}

div .inner_block.white_bg a.read_more{
position:relative;
right:30px;
bottom:35px;
}

div#bottom_menu{
background: url("/templates/aeterno/images/menu_footer.png") no-repeat scroll 0 0 transparent;
bottom: 121px;
height: 66px;
left: 0px;
margin: 0 auto;
position: relative;
width: 942px;
}

div#footer_menu{
position:relative;
left:245px;
}

div#footer_menu ul{

}

div#footer_menu ul li{
border-right: 1px solid #FFFFFF;
float: left;
list-style-type: none;
margin-top: 22px;
padding: 2px 10px 3px;
}

.last_menu_item{
border-right: 0px !important;
}

div#footer_menu ul li a{
color:#ffffff;
display:block;
}

div#footer_menu ul li a:hover{
color:#e1ad04;
}

div#blocks{
left: -19px;
position: relative;
width: 670px;
margin:10px 0px;
height: 215px;
}

div#blocks2{
left: -19px;
position: relative;
width: 670px;
margin:10px 0px;
}

div#blocks .inner_block.white_bg a{
float:right;
margin-top:10px;
color:#4d4948;
}

div#blocks2 .inner_block.white_bg a{
position:absolute;
right:30px;
bottom:35px;
color:#4d4948;
}

div#clientele_header{
background:url('/templates/aeterno/images/clientele_header.png') no-repeat;
height:49px;
width:328px;
}

div#clientele_block{
width:328px;
height:164px;
position:relative;

background:url('/templates/aeterno/images/clientele_body.png');
}

div#personnel_header{
background:url('/templates/aeterno/images/personnel_header.png') no-repeat;
height:49px;
width:328px;

}

div#personnel_block{
width:331px;
height:164px;
position:relative;

background:url('/templates/aeterno/images/personnel_body.png');
}

div#personnel_block .inner_block h2{
font-size:16px;
color:#21376d !important;
}

div#urban_planning_header{
background:url('/templates/aeterno/images/urban_panning_header.png') no-repeat;
height:49px;
width:328px;

}

div#urban_planning_block{
width:328px;
height:155px;
position:relative;

background:url('/templates/aeterno/images/urban_panning_body.png');
}

div#recent_project_header{
background:url('/templates/aeterno/images/recent_project_header.png') no-repeat;
height:49px;
width:328px;

}

div#recent_project_block{
width:328px;
height:154px;
position:relative;

background:url('/templates/aeterno/images/recent_project_body.png');
}

div#operating_philosphy_header{
background:url('/templates/aeterno/images/operating_philosphy_header.png') no-repeat;
height:49px;
width:328px;

}

div#operating_philosphy_block{
width:328px;
height:164px;
position:relative;

background:url('/templates/aeterno/images/operating_philosphy_body.png');
}

div#personnel_block .inner_block p{
color:#21376d !important;
}

div#operating_philosphy_block .inner_block p{
color:#21376d !important;
}

.inner_block{
padding: 5px 50px 0 46px;
color:#ffffff;
}

.inner_block ul li{
padding-left: 20px;
}

h1{
font-size:30px;
color:#ffffff;
}

p{
color:#ffffff;
}

h2{
font-size:20px;
color:#ffffff;
}

a{
color:#e1ad04;
text-decoration:none;
}

a:hover{
text-decoration:underline;
}

td#left_panel{
width:219px;
vertical-align: top;
position:relative;
/*float:left;*/
margin:0px 20px;
background-image: url("/templates/aeterno/images/left_panel_bottom_bg.jpg");
background-position: center bottom;
background-repeat:no-repeat;
background-color:#ffffff;
}

div#container{
margin:0px auto;
position:relative;
width:980px;
}

div#logo{
background: url("/templates/aeterno/images/logo.png") no-repeat scroll 0 0 transparent;
height: 88px;
left: -3px;
position: absolute;
top: 42px;
width: 287px;
z-index: 20;
}

div#menu{
width:218px;
position:relative;
z-index:40;
top:100px;
}

div#menu ul{}

div#menu ul li{
list-style-type:none;
width:218px;
height:48px;
}

div#menu ul li a#home{
background:url('/templates/aeterno/images/menu_home_up.png') no-repeat;
width:218px;
height:48px;
position:relative;
display:block;
}

div#menu ul li a#home:hover{
background:url('/templates/aeterno/images/menu_home_down.png') no-repeat;
width:218px;
height:48px;
position:relative;
}

div#menu ul li a#about{
background:url('/templates/aeterno/images/menu_about_up.png') no-repeat;
width:218px;
height:48px;
position:relative;
display:block;
}

div#menu ul li a#about:hover{
background:url('/templates/aeterno/images/menu_about_down.png') no-repeat;
width:218px;
height:48px;
position:relative;
}

div#menu ul li a#services{
background:url('/templates/aeterno/images/menu_services_up.png') no-repeat;
width:218px;
height:48px;
position:relative;
display:block;
}

div#menu ul li a#services:hover{
background:url('/templates/aeterno/images/menu_services_down.png') no-repeat;
width:218px;
height:48px;
position:relative;
}

div#menu ul li a#news{
background:url('/templates/aeterno/images/menu_news_up.png') no-repeat;
width:218px;
height:48px;
position:relative;
display:block;
}

div#menu ul li a#news:hover{
background:url('/templates/aeterno/images/menu_news_down.png') no-repeat;
width:218px;
height:48px;
position:relative;
}

div#menu ul li a#projects{
background:url('/templates/aeterno/images/menu_projects_up.png') no-repeat;
width:218px;
height:48px;
position:relative;
display:block;
}

div#menu ul li a#projects:hover{
background:url('/templates/aeterno/images/menu_projects_down.png') no-repeat;
width:218px;
height:48px;
position:relative;
}

div#menu ul li a#contact{
background:url('/templates/aeterno/images/menu_contact_up.png') no-repeat;
width:218px;
height:48px;
position:relative;
display:block;
}

div#menu ul li a#contact:hover{
background:url('/templates/aeterno/images/menu_contact_down.png') no-repeat;
width:218px;
height:48px;
position:relative;
}

td#right_panel {
/*float: left;*/
position: relative;
width: 721px;
}

div#right_panel_top {
background: url("/templates/aeterno/images/right_panel_bg.png") repeat scroll 0 0 transparent;
float: left;
padding: 10px 30px;
position: relative;
width: 642px;
}

div#right_panel_bottom {
background: url("/templates/aeterno/images/right_panel_bg.png") repeat scroll 0 0 transparent;
float: left;
padding: 10px 30px 100px;
position: relative;
width: 642px;
}

.home_page{
margin-top:20px;
}

.other_page{
margin-top:0px;
}

.small_banner{
width:197px;
height:116px;
float:left;
}

div#random_banner1{
background:url('/templates/aeterno/images/banners/random_banner1.jpg') no-repeat;
}

div#random_banner2{
background:url('/templates/aeterno/images/banners/random_banner2.jpg') no-repeat;
margin:0px 21px;
}

div#random_banner3{
background:url('/templates/aeterno/images/banners/random_banner3.jpg') no-repeat;
}

div#random_banner4{
background:url('/templates/aeterno/images/banners/random_banner4.jpg') no-repeat;
}

div#random_banner5{
background:url('/templates/aeterno/images/banners/random_banner5.jpg') no-repeat;
margin:0px 21px;
}

div#random_banner6{
background:url('/templates/aeterno/images/banners/random_banner6.jpg') no-repeat;
}

.search_box_field{
background-color: #223971;
border: 0 none;
color: #FFFFFF;
margin-left: 10px
}

.search_button{
width:34px;
height:23px;
position:relative;
border:none;
background:url('/templates/aeterno/images/search_button.png') no-repeat;
cursor:pointer;
}

div#search_box{
height: 44px;
position: relative;
top: 150px;
width: 218px;
z-index: 20;
}

div#search_box_header{
width:81px;
height:10px;
position:relative;
margin-bottom:15px;
background:url('/templates/aeterno/images/search_header.png') no-repeat;
}

.search_box_input{
width:176px;
height:23px;
position:relative;
background:url('/templates/aeterno/images/search_input_box.png') no-repeat;
}


body{
background:url('/templates/aeterno/images/vcnbxam.png') repeat;
}

p{
text-align:justify;
}


div#footer{
background-image:url('/templates/freshly_ground/images/footer.jpg');
background-repeat:no-repeat;
width:480px;
height:117px;
margin: 0 auto;
display:none;
}

div#copyright{
color: #FFFFFF;
left: 7px;
position: relative;
top: 96px;
}

.clearer{
clear:both;
height:0px;
line-height:0px;
width:100%;
}

div#clearmark{
left: 317px;
position: relative;
top: 77px;
}

label{
color:#ffffff;
text-transform:uppercase;
}

.register_success{
color:#fff;
border: solid 3px #ffffff;
background-color:#44ad28;
padding:10px;
position: absolute;
text-align: center;
top: 50px;
width: 450px;
font-size:20px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
border-radius: 10px;
-moz-box-shadow: 6px 6px 6px #000;
-webkit-box-shadow: 6px 6px 6px #000;
box-shadow: 6px 6px 6px #000;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}